Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 13:14:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rehman saddique                    Bot:  Hi again! Bot:  Please enter your name Customer:  rehman saddique Bot:  Hi Rehman Saddique ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305063231 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 PM, 09th May                   mayar                   Hi Rehman ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:45 PM, 09th May                     rehman saddique                    Hello sir           04:46 PM, 09th May                     rehman saddique                    Plz help me ?           04:46 PM, 09th May                     rehman saddique                    This is my delivery No 6305063231           04:46 PM, 09th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966507358317)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:47 PM, 09th May                     rehman saddique                    No delivery sir           04:48 PM, 09th May                     rehman saddique                    I want my delivery           04:49 PM, 09th May                     rehman saddique                    My address is shirka Abdul Hakeem Alodab farha No 19 saniya gadeem           04:51 PM, 09th May                   mayar                   (+966507358317) ​           04:52 PM, 09th May                     rehman saddique                    Yes           04:53 PM, 09th May                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            04:53 PM, 09th May                   mayar                   Is there anything else i can help you with?            04:53 PM, 09th May                     rehman saddique                    I want my money back           04:54 PM, 09th May                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           04:56 PM, 09th May                     rehman saddique                    Ok           04:58 PM, 09th May                     rehman saddique                    I'm waiting your reply           04:58 PM, 09th May                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           05:02 PM, 09th May                   mayar                   Is there anything else i can help you with?            05:02 PM, 09th May                     rehman saddique                    No you are not cancel my order but I want my delivery fastest           05:05 PM, 09th May                     rehman saddique                    Can if you fastest delivered my order           05:07 PM, 09th May                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           05:09 PM, 09th May                     rehman saddique                    Before this Eid           05:10 PM, 09th May                   mayar                   Ok, we will contact our team to do the needful           05:12 PM, 09th May                   mayar                   Is there anything else i can help you with?            05:12 PM, 09th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553202